DOCKER(1)

NAME
docker-rmi - Remove one or more images

SYNOPSIS
docker rmi [OPTIONS] IMAGE [IMAGE...]

DESCRIPTION
Alias for docker image rm.

OPTIONS
-f, --force[=false]
    Force removal of the image

--no-prune[=false]
    Do not delete untagged parents

--platform=[]
    Remove only the given platform variant. Formatted as "os[/arch[/variant]]" (e.g., "linux/amd64")

SEE ALSO
docker(1)